@charset "UTF-8";
/*--------------------------------------------------------------
.newproduct-content
--------------------------------------------------------------*/
.newproduct-content ul {
  display: flex;
  flex-wrap: wrap;
}

.newproduct-content .text {
  display: block;
  margin-top: 1.5rem;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.333;
}

.newproduct-content .main-list {
  gap: 4.4rem;
}

.newproduct-content .main-list li {
  width: calc((100% - 4.4rem) / 2);
}

.newproduct-content .main-list figure {
  overflow: hidden;
}

.newproduct-content .sub-list {
  gap: 8rem 4.5rem;
  margin: 8rem 0 12rem 0;
}

.newproduct-content .sub-list li {
  width: calc((100% - 9rem) / 3);
}

.newproduct-content .main-list a,
.newproduct-content .sub-list a {
  display: inline;
}

.newproduct-content .sub-list figure {
  max-width: 44rem;
  max-height: 24.8rem;
  overflow: hidden;
}

.newproduct-content .main-list img,
.newproduct-content .sub-list img {
  transition: transform 0.5s ease-out, opacity 0.12s;
}

.newproduct-content .main-list a.hover img,
.newproduct-content .sub-list a.hover img {
  /*transform: scale(1.06) rotate(0.1deg);*/
  transform: scale(1.06);
  opacity: 0.8;
}

.newproduct-content .main-list .text,
.newproduct-content .sub-list .text {
  display: inline-block;
  transition: color 0.12s;
}

.newproduct-content .main-list a.hover .text,
.newproduct-content .sub-list a.hover .text {
  color: var(--color-main);
}


.newproduct-content .main-list .blank .text::after,
.newproduct-content .sub-list .blank .text::after {
  content: "";
  display: inline-block;
  width: 1rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center/contain;
  translate: 0.4rem -0.3rem;
}
